Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Perl::Critic::Policy 0 Perl-Critic-1.126 1.126 -
Perl::Critic::Utils 0 Perl-Critic-1.126 1.126 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Perl::Critic::Config 0 Perl-Critic-1.126 1.126 -
Test::More 0 Test-Simple-1.302059 1.302059 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.35 Module-Build-0.4220 0.4220 5.011000
deprecated 5.019000
removed 5.021000